---------------------
PatchSet 2147 
Date: 2005/11/20 14:29:03
Author: serassio
Branch: nt
Tag: (none) 
Log:
.cvsignore files cleanup

Members: 
	helpers/basic_auth/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/LDAP/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/MSNT/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/NCSA/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/PAM/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/SASL/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/SMB/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/YP/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/getpwnam/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/mswin_sspi/.cvsignore:1.1.2.1->1.1.2.2 
	helpers/basic_auth/multi-domain-NTLM/.cvsignore:1.1.4.2->1.1.4.3 
	helpers/basic_auth/winbind/.cvsignore:1.1.4.2->1.1.4.3 

Index: squid3/helpers/basic_auth/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/.cvsignore	1 Jun 2003 10:34:14 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,3 +1,2 @@
-.cvsignore
-Makefile.in
 Makefile
+Makefile.in
Index: squid3/helpers/basic_auth/LDAP/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/LDAP/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/LDAP/.cvsignore	1 Jun 2003 10:34:14 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/LDAP/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+squid_ldap_auth
Index: squid3/helpers/basic_auth/MSNT/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/MSNT/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/MSNT/.cvsignore	1 Jun 2003 10:34:14 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/MSNT/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+msnt_auth
Index: squid3/helpers/basic_auth/NCSA/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/NCSA/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/NCSA/.cvsignore	1 Jun 2003 10:34:14 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/NCSA/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+ncsa_auth
Index: squid3/helpers/basic_auth/PAM/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/PAM/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/PAM/.cvsignore	1 Jun 2003 10:34:14 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/PAM/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+pam_auth
Index: squid3/helpers/basic_auth/SASL/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/SASL/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/SASL/.cvsignore	1 Jun 2003 10:34:14 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/SASL/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+sasl_auth
Index: squid3/helpers/basic_auth/SMB/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/SMB/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/SMB/.cvsignore	1 Jun 2003 10:34:15 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/SMB/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+smb_auth
Index: squid3/helpers/basic_auth/YP/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/YP/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/YP/.cvsignore	1 Jun 2003 10:34:15 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/YP/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+yp_auth
Index: squid3/helpers/basic_auth/getpwnam/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/getpwnam/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/getpwnam/.cvsignore	1 Jun 2003 10:34:15 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/getpwnam/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+getpwname_auth
Index: squid3/helpers/basic_auth/mswin_sspi/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/mswin_sspi/.cvsignore,v
retrieving revision 1.1.2.1
retrieving revision 1.1.2.2
diff -u -r1.1.2.1 -r1.1.2.2
--- squid3/helpers/basic_auth/mswin_sspi/.cvsignore	30 Oct 2005 17:26:10 -0000	1.1.2.1
+++ squid3/helpers/basic_auth/mswin_sspi/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.2.2
@@ -1,4 +1,5 @@
-.cvsignore
-Makefile.in
-Makefile
 .deps
+.libs
+Makefile
+Makefile.in
+mswin_auth.exe
Index: squid3/helpers/basic_auth/multi-domain-NTLM/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/multi-domain-NTLM/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/multi-domain-NTLM/.cvsignore	1 Jun 2003 10:34:15 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/multi-domain-NTLM/.cvsignore	20 Nov 2005 14:29:03 -0000	1.1.4.3
@@ -1,3 +1,3 @@
-.cvsignore
-Makefile.in
+.deps
 Makefile
+Makefile.in
Index: squid3/helpers/basic_auth/winbind/.cvsignore
===================================================================
RCS file: /cvsroot/squid-sf//squid3/helpers/basic_auth/winbind/Attic/.cvsignore,v
retrieving revision 1.1.4.2
retrieving revision 1.1.4.3
diff -u -r1.1.4.2 -r1.1.4.3
--- squid3/helpers/basic_auth/winbind/.cvsignore	1 Jun 2003 10:34:15 -0000	1.1.4.2
+++ squid3/helpers/basic_auth/winbind/.cvsignore	20 Nov 2005 14:29:04 -0000	1.1.4.3
@@ -1,4 +1,3 @@
-.cvsignore
 Makefile.in
 Makefile
 .deps
